@ECHO OFF
rem A non SmartDrive version for Windows 95(TM)...
echo "StarFight 3 - Within The Darkness" is made with genuine Finnish quality.
echo (c) 1997 JP-Productions
if not exist setup.ini echo NOTE: reboot your computer to avoid game crashes after the installation.
if not exist setup.ini echo This batch file is for Win95!
if not exist setup.ini echo If you're running DOS press CTRL-C now and run SF3.BAT instead!
if not exist setup.ini echo About to test your computer's speed.
if not exist setup.ini pause
if not exist setup.ini MENU SPDTEST
INTRO I1
:START
if exist _gametmp.bat del _GAMETMP.BAT
if exist *.$$$ del *.$$$
MENU
if exist restart.$$$ del restart.$$$
:RESTART
if not exist _GAMETMP.BAT goto END
call _GAMETMP.BAT>nul
if exist STATUS.$$$ menu GAMECONT ÿÿ
if exist restart.$$$ goto START
if not exist STATUS.$$$ goto END
goto restart
:END
if exist _gametmp.bat del _GAMETMP.BAT
if exist *.$$$ del *.$$$
